@charset "utf-8";


/* =============================================================================
   HTML5 表示定義
   ========================================================================== */
/*
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
*/
/* =============================================================================
   ベース
   ========================================================================== */

/*
 * 1. 本文のフォントサイズの設定に em 単位を使用している場合、IE6/7 のテキストの正常でないサイズ変更を修正
 * 2. IE 以外での垂直スクロールバーの使用を強制
 * 3. ユーザーズームを無効にしないと、デバイス方向の変更で iOS テキストサイズが調整されないように修正 : h5bp.com/g
 */
/*
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%;  	font-family: "ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif; }

body { margin: 0; font-size: 13px; line-height: 1.231;background: #e8e8e8; background: url(../img/bg.jpg) top center repeat-x #cfd2d5;}
*/

/*
body, button, input, select, textarea { color: #222; }
*/

/* 
 * 選択ハイライトでテキストシャドウを削除 : h5bp.com/I
 * これらの選択の宣言は、個々に行われる必要があります
 * 関連項目 : ホットピンク (または、デザインに合わせて背景色をカスタマイズ)
 */
 

/* =============================================================================
   リンク
   ========================================================================== */
/*
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; opacity: 0.7; filter: alpha(opacity=70); -ms-filter:alpha(opacity=70);}
a:focus { outline: thin dotted; }
*/

/* すべてのブラウザーで、フォーカスの設定時およびホバー時の読みやすさを改善 : h5bp.com/h */
/*
a:hover, a:active { outline: 0; }
*/

/* =============================================================================
   テキスト編集
   ========================================================================== */
/*
abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
*/

/* すべてのブラウザーでのプリフォーマットテキストの読みやすさを改善 */
/*
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }
*/
/* 行の高さに影響を与えずに、サブスクリプトおよびスーパースクリプトコンテンツを配置 : h5bp.com/k */
/*
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
*/

/* =============================================================================
   リスト
   ========================================================================== */

/*
ul, ol { margin: 0; padding: 0; list-style:none;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
*/

/* =============================================================================
   埋め込まれたコンテンツ
   ========================================================================== */

/*
 * 1. IE7 で拡大/縮小する際の画質を改善 : h5bp.com/d
 * 2. イメージコンテナでのイメージとボーダーとの間の隙間を削除 : h5bp.com/e
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * IE9 で非表示にならないオーバーフローを修正
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   図
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   フォーム
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* “ラベル” が、関連付けられたフォームエレメントにフォーカスをシフトするように指定 */
label { cursor: pointer; }

/* 
 * 1. IE6/7/8/9 の継承しないカラーを修正
 * 2. IE6/7 正常に表示されない整列を修正
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. すべてのブラウザーでの継承しないフォントサイズを修正
 * 2. FF3/4 S5 Chrome のマージンを削除
 * 3. すべてのブラウザーの縦揃えの一貫した表示を定義
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. FF3/4 に合わせて行の高さを標準に定義 (UA スタイルシートで !important を使用して設定)
 * 2. IE6/7 で正常に表示されない内部間隔を修正
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * IE6/7 のオーバーラップとホワイトスペースの問題を回避するために “テーブル” の内部間隔を再導入
 */

table button, table input { *overflow: auto; }

/*
 * 1. クリック可能なフォームエレメントの手の形のカーソルを表示
 * 2. iOS のクリック可能なフォームエレメントのスタイル付けを許可
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * 一貫したボックスのサイズ変更および外観を保持
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * FF3/4 の内部余白とボーダーを削除 :  h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. IE6/7/8/9 のデフォルトの垂直スクロールバーを削除 
 * 2. 垂直のサイズ変更のみを許可
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* フォームの有効期間のカラー */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   テーブル
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* =============================================================================
   一般
   ========================================================================== */

p {
	margin:0;
	padding:0;
	color:#333;
	}
/*
ul{
	margin:0 0 0 30px;
	padding:0;
	list-style:disc outside;
	}

ul li{
	margin:5px 0;
	padding:0;
	}

*/

/* ==|== プライマリスタイル =====================================================
   作成者 :  strdesign
   ========================================================================== */

/* ----------------------------- main frame ------------------------------------ */


#main_frame {
	margin: 0 auto 30px;
	padding: 0;
	width: 700px;
	background: url(./img/main_bg.jpg) center top no-repeat;
	clear: both;
	overflow: hidden;
	}

/* ----------------------------- logo section ------------------------------------ */

#logo_blk{
	margin:18px auto 10px;
	padding:0;
	clear:both;
	overflow:hidden;
	width:700px;
	}
	
#logo_blk h1{
	margin:0;
	padding:0;
	float: left;
	}

#logo_blk .btnblk{
	margin: 0;
	padding: 0;
	float: right;
	}
	
	
	
/* ----------------------------- btnblk section ------------------------------------ */
.btnblk ul{
	margin: 0;
	padding: 0;
	list-style:none;
	overflow: hidden;
	clear: both;
	text-align: center;
	}
	


.btnblk li{
    margin: 0px 2px;
    padding: 0;
    float: left;
	}

/*	.pdf_output{display:none;}	*/

/* ----------------------------- container section ------------------------------------ */

#container{
    margin: 0px auto;
    padding: 0px;
    background: #FFF none repeat scroll 0% 0%;
    width: 702px;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0px 0px 5px #ccc;
}

#main_head{
	margin: 0 0 10px;
	padding: 0;
	height: 390px;
	border-bottom: 1px solid #9AA0A4;
	box-shadow: 0 3px 10px #CCC;
	-webkit-box-shadow: 0 3px 10px #CCC;
	-moz-box-shadow: 0 3px 10px #CCC; /* FireFox */
	-webkit-box-shadow: 0 3px 10px #CCC; /* webkit */
	box-shadow: 0 3px 10px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#DBDBDB,direction=180,strength=10,enabled=true)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#DBDBDB,direction=180,strength=10,enabled=true); /* IE5.5+ */
}


#course_parent{
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
	border: 1px solid #FFF;
	background: #F2F3F3;
	height: 36px;
}
#course_parent p{
	margin: 0;
	padding: 9px 0 0 7px;
	font-size: 18px;
	font-weight:bold;
	float:left;
}

#course_parent div#course_block{
	margin: 7px 5px 0 0;
	padding: 0;
	background: #67737a;
	border:1px solid #67737a;
	float:right;
}

	#course_parent div#course_block span.course_code{
		margin:0;
		padding:1px;
		width:25%;
		color: #ffffff;
		text-align:center !important;
		font-size:12px;
		line-height:1.5;
	}
		
	#course_parent div#course_block span.course_name{
		margin:0;
		padding:2px;
		width:70%;
		color: #67737a;
		background: #ffffff;
		text-align:center;
		font-size:12px;
		line-height:1.5;
	}


	#course_parent div#course_block p.course_code{
		margin:0;
		padding:0;
		width:100px;
		color: #ffffff;
		float:left;
		text-align:center !important;
		font-size:12px;
		line-height:1.5;
	}
		
	#course_parent div#course_block p.course_name{
		margin:0;
		padding:0;
		width:100px;
		color: #67737a;
		background: #ffffff;
		float:left;
		text-align:center;
		font-size:12px;
		line-height:1.5;
		white-space: nowrap;
		overflow:hidden;
		text-overflow: ellipsis;
	}


	
#course_parent ul{
	position: absolute;
	top: 7px;
	right: 7px;
	margin: 0;
	padding: 0;
	background: #67737a;
	border:1px solid #67737a;
	font-size: 12px;
	text-align: center;
	overflow: hidden;
	clear: both;
	list-style: none;
}
	
#course_parent li{
	margin: 0;
	padding: 3px 5px;
	float: left;
}
	
#course_parent li.course_code{
	color: #ffffff;
}
	
#course_parent li.course_name{
	color: #67737a;
	background: #ffffff;
}


/* ----------------------------- header section ------------------------------------ */

.course_name_blk{
	margin: 0 0 0 30px;
	padding: 0;
	position: relative;
	height: 350px;
	border-right: 1px solid #FFF;

}

#course_name{
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
}

#course_name h1{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 35px;
	font-size: 38px;
		text-shadow:0px -1px 10px #fff,1px 0px 10px #fff,0px 1px 10px #fff,-1px 0px 10px #fff;
}


#course_name h1 img{
	margin: 0 0px 5px 0;
	*margin: 0;
	padding: 0;
}

	img.course_h1_title{
		width:600px;
	}

	#course_name h1 img.lbl_icon{
		width:48px;
		*margin: 0 10px -2px 0;
	}

#course_name h2{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10px;
	font-size: 18px;
}
#course_name h3{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 120px;
	font-size: 14px;
	font-weight: normal;
}
#course_excerpt{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 146px;
	width: 100%;
}
#course_excerpt dl{
	margin: 0 0 5px;
	padding: 0;

}
#course_excerpt dl strong{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}
@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
    #course_excerpt dl strong{
      font-weight: lighter !important;
    }

    #course_excerpt .lectern_blk dd strong, #course_excerpt dl.intern_blk dd strong {
        font-weight: bold !important;
    }
}

#course_excerpt dl span.price{
	font-size: 14px;
		*font-size: 12px;
}

#course_excerpt dl span.date{
	font-size: 18px;
}

#course_excerpt .fee_blk {
	margin: 0;
	padding: 0;
	height:30px;
	/* background: url(../img/ttl_lbl_fee_q.png) left 4px no-repeat; */
	text-shadow: 0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff,   0px 0px 5px #fff;
	filter: glow(color=#ffffff,strength=5);
}

	#course_excerpt .fee_blk dt{
		margin: 0 10px 0 0;
		padding: 0;
		display: inline;
		float:left;
	   	 /* for IE */
			/ display: inline;
			/ vertical-align:middle;
	}

	#course_excerpt .fee_blk dd{
	    margin: 0;
	    padding: 0;
	    display: inline-block;
	    vertical-align: bottom;
	    *zoom: 1;
	    height: 18px;
	    line-height: 22px;
	   	 /* for IE */
			/ display: inline;
			/ vertical-align:-3px;
	}

	/* ========================================================== */
		#course_excerpt dl.lectern_blk{
			margin: 5px 0 5px;
			padding: 0;
			display: inline-block;
			width: auto;
			min-width: 155px;
			 /* for IE */
				/ display: inline;
				/ height:40px;
				/ vertical-align:middle;
		}
			#course_excerpt .lectern_blk dt{
				margin: 0 10px 0 0;
				padding: 0;
				display: inline-block;
			   	 /* for IE */
					/ display: inline;
					/ vertical-align:middle;
			}

			#course_excerpt .lectern_blk dt img{
				margin: 2px 0 0 0;
				padding: 0;
			   	 /* for IE */
					/ display: inline;
					/ vertical-align:middle;
			}

			#course_excerpt .lectern_blk dd{
				margin: 0 10px 0 0;
				padding: 0;
				display: inline-block;
				vertical-align:top;
			   	 /* for IE */
					/ display: inline;
					/ vertical-align:-3px;
			}

	/* ========================================================== */
		#course_excerpt dl.intern_blk{
			margin: 0 0 5px;
			padding: 0;
			display: inline-block;
			width: auto;
			min-width: 155px;
			 /* for IE */
				/ display: inline;
				/ vertical-align:middle;
		}

			#course_excerpt .intern_blk dt{
				margin: 0 10px 0 0;
				padding: 0;
				display: inline-block;
			   	 /* for IE */
					/ display: inline;
					/ vertical-align:middle;
			}

			#course_excerpt .intern_blk dt img{
				margin: 2px 0 0 0;
				padding: 0;
				/ display: inline;
				/ vertical-align:middle;
			}

			#course_excerpt .intern_blk dd{
				margin: 0 10px 0 0;
				padding: 0;
				display: inline-block;
				vertical-align:top;
			   	 /* for IE */
					/ display: inline;
					/ vertical-align:middle;
					/ vertical-align:-3px;
			}


/* ==================

#course_excerpt dl.lectern_blk{
	margin: 0 0 5px;
	padding: 0;
	display: inline;
}
	#course_excerpt .lectern_blk dt{
		margin: 0 10px 0 0;
		padding: 0;
		display: inline;
	}

	#course_excerpt .lectern_blk dd{
		margin: 0 10px 0 0;
		padding: 0;
		display: inline;
	}
#course_excerpt dl.intern_blk{
	margin: 0 0 5px;
	padding: 0;
	display: inline;
}

	#course_excerpt .intern_blk dt{
		margin: 0 10px 0 0;
		padding: 0;
		display: inline;
	}

	#course_excerpt .intern_blk dd{
		margin: 0 10px 0 0;
		padding: 0;
		display: inline;
	}

============================= */


#course_excerpt ul{
	margin: 10px 0 0;
	padding: 0;
	text-align: left;
}
#course_excerpt ul li{
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}


#course_excerpt ul li img{
	margin: 0;
	padding: 0;
}
#course_excerpt ul li a img{
	margin: 0;
	padding: 0;
}
#course_excerpt ul li a:hover{
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	-ms-filter: "alpha(opacity=70)";
}

.course_name_blk footer{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 4px;
	width: 650px;
	height:20px;
	clear:both;
	overflow:hidden;
}

.course_name_blk footer div#head_caution_right{
	margin: 0;
	padding: 0;
	width:45%;
	float:left;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
}

.course_name_blk footer div#head_caution_left{
	margin: 0 0 0 5px;
	padding: 0;
	width:45%;
	float:right;
	text-align: right;
	font-weight: bold;
	font-size: 14px;
}


	
/* ----------------------------- main_content section ------------------------------------ */
	
	
#main_content{
	margin: 0;
	padding: 20px;
	overflow: hidden;
	clear: both;
	background: white;
}
	
/* ----------------------------- sidebar section [left] ------------------------------------ */

#sidebar{
	margin: 0;
	padding: 0;
	width: 180px;
	display:none;
}
#sidebar > div,#sidebar > aside,#sidebar > nav{
	margin: 0 0 20px ;
	padding: 0;
}

#navi{
	margin: 0 ;
	padding: 0;
	width: 100%;
	clear:both;
	overflow:hidden;
	border-left:1px solid #ccc;
}

#navi div a{
	margin: 0px 0px 0px 5px;
	padding: 3px 0px 0px 32px;
	display: inline-block;
	float: left;
	width: 89px;
	height: 35px;
	color: #004580;
	text-decoration: none;
	border-right: 1px solid #CCC;
	font-size: 12px;
	line-height: 15px;
}

#navi_reccomend a{
	background:url(../img/icon_n_rec.png) 0 5px no-repeat;
}
#navi_goal a{
	background:url(../img/icon_n_goal.png) 0 5px no-repeat;
}
#navi_feature a{
	background:url(../img/icon_n_feature.png) 0 5px no-repeat;
}
#navi_resource a{
	background:url(../img/icon_n_resource.png) 0 5px no-repeat;
}
#navi_summary a{
	background:url(../img/icon_n_summary.png) 0 5px no-repeat;
}
#navi_target a{
	background:url(../img/icon_n_target.png) 0 5px no-repeat;
}
#navi_editor a{
	background:url(../img/icon_n_editor.png) 0 5px no-repeat;
}
#navi_curriculum a{
	background:url(../img/icon_n_curriculum.png) 0 5px no-repeat;
}


div#nav_area {
	overflow: hidden;
	margin: 10px 0 0;
	padding: 0;
}
#nav_area a {
	float: right;
	width: 180px;
	margin: 0 0 0 3px;
}
#nav_area a img {
	width: 180px;
	height: 60px;
}
#nabi_voice{
	margin: 10px 0;
	padding: 0;
	/* clear: both; */
	overflow: hidden;
	display: block;
	float: right;
	width: 110px;
}

#nabi_voice a{
	margin:0;
	padding:0 0 0 32px;
	height:40px;
	width:75px !important;
	float:right;
	background:url(../img/icon_voice_btn.png) left center no-repeat;
	color: #004580;
	text-decoration: none;
	line-height:4em;
}
div#special_banner {
	float: right;
	width: 550px;
	overflow: hidden;
}



#voice{
	margin: 0 auto;
	padding: 0;
	width:630px;
}
	#voice .box_head{
		margin: 0;
		padding: 0;
		height: 39px;
		background:url(../img/sideblk_head_voice.png) center top no-repeat;
	}
	#voice .box_mid{
		margin: 0;
		padding: 10px;
		border-bottom: none;
		overflow: hidden;
	}

	#voice .box_btm{
		margin: 0;
		padding: 0;
		height: 3px;
		overflow: hidden;
		background:url(../img/sideblk_btm_voice.png) center top no-repeat;
	}

	#voice .voice_content{
		margin: 0 0 5px;
		padding: 0;
	}

	#voice .box_mid .last_child{
		border: none;
	}

	#voice .box_mid .last_child p{
		margin: 5px 0 0;
	}

	#voice .voice_content p{
		margin: 5px 0 10px;
		padding: 0;
		font-size: 14px;
		color: #1b1b1b;
		line-height: 1.3em;
	}
	#voice .age_woman{
		margin: 0;
		padding: 10px 0 0 30px;
		height: 29px;
		overflow: hidden;
		background:url(../img/icon_woman.png) center left no-repeat;
		color: #ffa3c6;
	}

	#voice .age_man{
		margin: 0;
		padding: 10px 0 0 30px;
		height: 29px;
		overflow: hidden;
		background:url(../img/icon_man.png) center left no-repeat; 
		color: #8bbbfc;
	}

#intro{
	margin: 10px 0 10px!important;
	padding: 0 0 10px!important;
	border-top: 2px solid #E5E6E6;
	clear:both;
	overflow:hidden;
}

#intro h1{
	margin: 10px auto;
	padding: 0;
	display: block;
	text-align: left;
	color: #004580;
	font-size: 15px;
	text-indent:1em;
}

#intro a{
	margin: 10px auto;
	display: block;
	width: 155px;	

	box-shadow: 0 2px 6px #CCC;
	-webkit-box-shadow: 0 2px 6px #CCC;
	-moz-box-shadow: 0 2px 6px #CCC; /* FireFox */
	-webkit-box-shadow: 0 2px 6px #CCC; /* webkit */
	box-shadow: 0 2px 6px #CCC;
	border: 1px solid #ccc;
}

#side_price_block{
	margin: 10px 0 10px!important;
	padding: 0 0 10px!important;
	border-top: 2px solid #E5E6E6;
	clear:both;
	overflow:hidden;
	}
		
	#side_price_block h1{
		margin: 10px auto;
		padding: 0;
		display: block;
		text-align: left;
		color: #004580;
		font-size: 15px;
		text-indent:1em;
	}

	#side_price_block .price_dtl{
			margin:0 20px;
			padding:5px 0 0 8px;
			font-size:14px;
			color:#666;
			background: transparent url(../img/ttl_lbl_fee_dot.png) 0 10px no-repeat;
		}


#contact{
	margin: 20px 0!important;
	padding: 0;
}

#contact a{
	display: block;
	margin: 0 0 10px;
}

#sidebar .btnblk{
	padding: 10px 0;
	background: #f0f1f3;
}

/* ----------------------------- main_blk section [right] ------------------------------------ */

#main_blk{
	margin: 0;
	padding: 0;
	width: 650px;
	font-size:14px;
	line-height:1.5;
}
	#main_blk h2{
		margin: 20px 0;
		padding: 0;
	}

#catch_copy{
	margin:10px 0;
	padding:0;
	font-size:18px;
	font-weight:bold;
	letter-spacing:1.5;
	clear:both;
	overflow:hidden;
	}

	#catch_copy img.chatch_copy_harf{
		margin: 0;
		padding: 0;
		width:300px;
		height:231px;
		float:left;
		}


	#catch_copy iframe{
		margin: 0;
		padding:0;
		width:347px;
		height:231px;
		}

	#catch_copy img.catch_img_full{
		margin: 0 0 20px 0;
		padding: 0;
		width:100%;
		}


h2#n_goal img{
	width:650px;
	}

#n_reccomend {
	margin: 0 0 10px 0;
	padding: 0;
	font-size:16px;
	letter-spacing:1.5;
	}

	#n_reccomend img{
		margin: 0 0 10px 0;
		padding: 0;
	}

h2#n_feature img{
	width:650px;
	}

h2#n_resource img{
	width:650px;
	}

h2#n_summary img{
	width:650px;
	}

h2#n_target img{
	width:650px;
	}

h2#n_editor img{
	width:650px;
	}

	#editor{
		margin:0;
		padding:0;
		clear:both;
		overflow:hidden;
	}

		#editor h4.editor_h4_header{
			margin:0px 0px 0 10px;
			padding:0;
			clear:both;
			overflow:hidden;
			border-bottom:1px dotted #ccc;
		}

		#editor h4.editor_h4_list{
			margin:0px 0px 0 10px;
			padding:15px 0 0 0;
			clear:both;
			overflow:hidden;
			border-bottom:1px dotted #ccc;
		}

h2#n_curriculum img{
	width:650px;
	}

h2#n_voice img{
	width:650px;
	}



.course_pattern{
	margin:0;
	padding:0;
	}

	.course_pattern h4{
		margin:0;
		padding:0;
		font-size:14px;
		border-bottom:1px solid #ccc;
		}

	.course_pattern h5{
		margin:20px 10px 5px 10px;
		padding:5px;
		font-size:12px;
		border:1px solid #ccc;
		}

	.course_pattern h6{
		margin:10px 10px 5px 10px;
		padding:5px;
		font-size:12px;
		}


	.course_pattern p{
		margin:5px 20px;
		padding:0;
		font-size:12px;
		}

	.course_pattern table{
		margin:0 0 20px 0;
		padding:0;
		/*
		border-top :1px solid #ccc !important;
		border-left :1px solid #ccc !important;
		*/
		border-top :1px solid #c00 !important;
		border-left :1px solid #c00 !important;
		}

		.course_pattern table th{
			margin:20px;
			padding:5px !important;
			border :1px solid #cccccc !important;
			background-color:#e8f5fc !important;
			text-align:center;
			vertical-align :middle;
		}

		.course_pattern table td{
			margin:20px;
			padding:5px !important;
			border :1px solid #ccc !important;
			background-color:#fff !important;
			text-align:center;
			vertical-align :middle;
		}


		.course_pattern table th.cell_01{width:40px;}
		.course_pattern table th.cell_02{width:150px;}
		.course_pattern table th.cell_03{width:50px;}
		.course_pattern table th.cell_04{width:90px;}
		.course_pattern table th.cell_05{width:20px;}
		.course_pattern table th.cell_06{width:35px;}
		.course_pattern table th.cell_07{width:70px;}

		.course_pattern table th.cell_11{width:60px;}
		.course_pattern table th.cell_12{width:60px;}
		.course_pattern table th.cell_13{width:80px;}
		.course_pattern table th.cell_14{width:90px;}
		.course_pattern table th.cell_15{width:20px;}
		.course_pattern table th.cell_16{width:35px;}
		.course_pattern table th.cell_17{width:70px;}


	table.mba_curriculum_select_tbl{
		margin:0 0 20px 20px;
		padding:0;
		/*
		border-top :1px solid #ccc !important;
		border-left :1px solid #ccc !important;
		*/
		border-top :1px solid #c00 !important;
		border-left :1px solid #c00 !important;
		}



		table.mba_curriculum_select_tbl th{
			margin:20px;
			padding:5px !important;
			width:100px;
			border :1px solid #cccccc !important;
			background-color:#e8f5fc !important;
			text-align:center;
			vertical-align :middle;
			text-indent: 0;
		}

		table.mba_curriculum_select_tbl td{
			margin:20px;
			padding:5px !important;
			width:150px;
			border :1px solid #ccc !important;
			background-color:#fff !important;
			text-align:center;
			vertical-align :middle;
			text-indent: 0;
		}

table.author_tbl{
	margin:10px;
	padding:0;
	font-size:14px;
	border:1px outset #0799e0;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	width:690px;
}

th.part{
	margin:0;
	padding:5px;
	border-top:1px solid #0799e0;
	border-left:1px solid #0799e0;
	text-align:center;
	vertical-align:top;
	background-color:#ccdfff;
	width:145px;
}

td.part_names{
	margin:0;
	padding:5px;
	border-top:1px solid #0799e0;
	border-left:1px solid #0799e0;
	text-align:left;
	vertical-align:top;
	background-color:#fff;
}

td.part_corp{
	margin:0;
	padding:5px;
	border-top:1px solid #0799e0;
	border-left:1px dotted #0799e0;
	text-align:left;
	vertical-align:top;
	width:320px;
	background-color:#fff
}

.title_head{
	margin: 10px 0 5px 10px;
	padding: 2px;
	background: #e8f5fc;
	font-size: 14px;
	line-height: 1.5;
	width: 97%;
	clear:both;
	overflow:hidden;
	}

.title_2_head{
	margin: 0 0 5px 20px;
	padding:0 5px;
	width: 90%;
	height:3%;
	float:left;
	}

.title_3_head{
	margin:0 0 3px 0;
	*margin:-20px 0 3px 0;
	padding:0 0 0 5px;
	width:400px;
	height:100%;
	border-left:1px dotted #aaa;
	background-color:#fff;
	float:right;
	}

#curriculum_table{
	margin:0 0 0 10px;
	padding:0;
	}

	#curriculum_table h2{
		display:none;
		}

	#curriculum_table table{
		margin:0 auto;
		padding:0;
		width:95%;
		font-size:12px;
		line-height:1.5;
		border-top:1px solid #eee;
		border-left:1px solid #eee;
		}

	#curriculum_table table th{
		margin:0;
		padding:10px;
		font-size:12px;
		line-height:1.5;
		border-right:1px solid #eee;
		border-bottom:1px solid #eee;
		background-color:#eee;
		}

	#curriculum_table table td{
		margin:0;
		padding:10px;
		font-size:12px;
		line-height:1.5;
		border-right:1px solid #eee;
		border-bottom:1px solid #eee;
		background-color:#fff;
		}

.left_img{
	margin: 0 30px 10px 10px;
	padding: 0;
	float: left;
}

div.editArea .point_icon{
	margin: 10px 0;
	padding: 0;
	display: block;
}

div.editArea .navi_h3{
	margin: 0;
	padding: 4px;
	background: #e8f5fc;
	font-size: 14px;
	font-weight: bold;
	line-height:1.5;
	width: 490px;
	min- height:18px;
	float: left;
}
div.editArea .navi_h3 span{
	margin: 0;
	padding: 0 7px 0 4px;
	color: #199dde ;
}


div.editArea .navi_curr_left {
	float: left;
	width: 490px;
	min-height: 185px;
}
div.editArea .navi_curr_full {
	float: left;
	width: 100%;
	min-height: 185px;
}
div.editArea .navi_content{
	margin: 0 0 10px;
	overflow: hidden;
	clear: both;
}
div.editArea .navi_content p{
	margin: 0 10px;
	padding: 0;
	line-height: 1.6em;
	font-size: 14px;
}
div.editArea .navi_curr_full .navi_curr_left_list{
	padding: 0 0 0 10px;
}
div.editArea .navi_content .navi_curr_left_wizchild{
	margin: 8px 10px 0 10px;
	padding: 0;
	line-height: 1.6em;
	font-size: 14px;
	font-weight: bold;
}
div.editArea .navi_content ul{
	margin:0 0 0 30px!important;
	padding:0!important;
	list-style:disc outside!important;
}

div.editArea .navi_content ul li{
	margin:5px 0!important;
}

.navi_content .teikeiTable th{
	width: 60px;
}	

/*
ul.navi_curr_left{
	margin: 10px 0;
	padding: 0 0 0 5px;
	font-size: 14px;
	float: left;
	width: 490px;
}
ul.navi_curr_left li{
	margin: 0 0 5px 0;
	padding: 0;
	
}
.navi_curr_left ul li span{
	margin: 0 10px 0 0;
	padding: 0;
	
}
*/

.n_curr_catalog{
	margin: 0 10px 10px;
	padding: 0;
	float: right;
}

.n_curr_catalog a{
	margin: 0;
	padding: 0 0 35px;
	display: block;
	
	background:url(../img/icon_read_btn.png) center bottom no-repeat;
}

.n_curr_catalog a:hover { 
	margin: 0;
	padding: 0 0 35px;
	display: block;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter:alpha(opacity=70);
	background:url(../img/icon_read_btn.png) center bottom no-repeat;
}	
	
aside.navi_content{
	margin: 0;
	padding: 10px;
	border: 1px solid #8cceee;

}
	
aside.navi_content .navi_h3{
	margin: 0 0 10px;
	padding: 0;
	background: #ffffff;
	font-size: 12px;
	color: #199dde;
	width: 100%;

}


/* ----------------------------- textbook_set section ------------------------------------ */

#textbook_set{
	margin:0;
	padding:0;
	clear:both;
	overflow:hidden;
	}

#textbook_set .textbook_image{
	margin:0;
	padding:0;
	width:270px;
	float:left;
	}

#textbook_set .textbook_detail{
	margin:0;
	padding:0 5px;
	width:340px;
	float:right;
	}

	#textbook_set .textbook_detail_title{
		margin:10px 0;
		padding:0 0 0 15px;
		border-bottom:1px dotted #ccc;
		}


	#textbook_set .textbook_detail_dotted{
		margin:0;
		padding:0 0 0 15px;
		background:url(../img/icon_allow_1.png) left 5px no-repeat;
		}

	#textbook_set .textbook_detail_title{
		margin:20px 0 0 0;
		padding:0;
		width:95%;
		font-weight:bold;
		}

	#textbook_set .textbook_detail_symbol{
		margin:5px 0 0 0;
		padding:0 0 0 15px;
		background:url(../img/icon_allow_2.png) left 5px no-repeat;
		font-size:14px;
		}
		
	#textbook_set .textbook_detail_symbol_2{
		margin:5px 0 0 0;
		padding:0 0 0 15px;
		background:url(../img/icon_allow_2.png) left 5px no-repeat;
		font-size:12px;
		}

	#textbook_set .textbook_detail_symbol_detail{
		margin:0;
		padding: 0 0 0 2em;
		/*padding:0 15px;*/
		font-size:12px;
		text-indent: -1em;
		}

		#textbook_set .textbook_detail_symbol_detail h5{
			margin:20px 10px 5px 10px;
			padding:5px;
			font-size:12px;
			border:1px solid #ccc;
			text-indent: 0;
			}

#textbook_set .textbook_detail_long{
	margin:0 0 0 10px;
	padding:0 5px;
	width:690px;
	float:left;
	}

	#textbook_set table.mba_text_table{
		margin:10px 0 20px 0;
		padding:0;
		/*
		border-top :1px solid #ccc !important;
		border-left :1px solid #ccc !important;
		*/
		border-top :1px solid #c00 !important;
		border-left :1px solid #c00 !important;
		}

		#textbook_set table.mba_text_table th{
			margin:20px;
			padding:5px !important;
			border :1px solid #cccccc !important;
			background-color:#e8f5fc !important;
			width:20px;
			font-size:12px;
			text-align:center;
			vertical-align :middle;
			text-indent: 0;
		}

		#textbook_set table.mba_text_table td{
			margin:20px;
			padding:5px !important;
			border :1px solid #ccc !important;
			background-color:#fff !important;
			font-size:12px;
			text-align:left;
			vertical-align :middle;
			text-indent: 0;
		}


		.course_pattern table th.cell_01{width:40px;}

/* ----------------------------- footer section ------------------------------------ */

#global_footer{
	margin:0 auto;
	padding:0;
	width:100%;
	height:113px;
	background-color:#969ca1;
	background:url(../img/footer_bg.gif) center top repeat-x;
	}

#global_footer #footer_block{
	margin:0 auto;
	padding:30px 0;
	width:700px;
	clear:both;
	overflow:hidden;
	}

#global_footer ul#footer_left{
	margin:0;
	padding:0;
	width:500px;
	float:left;
	list-style:none;
	}

	#global_footer ul#footer_left li{
		margin:0;
		padding:0;
		float:left;
		color:#ccc;
		}
	
	#global_footer ul#footer_left li a{
		margin:0 5px 0 0;
		padding:0;
		color:#fff;
		text-decoration:none;
		}

	#global_footer ul#footer_left li a:hover{
		opacity: 0.70;
		filter: alpha(opacity=70);
		-moz-opacity: 0.70;
		-ms-filter: "alpha(opacity=70)";
		}

#global_footer #footer_right{
	margin:0;
	padding:0;
	width:330px;
	text-align:right;
	float:right;
	}

	#global_footer #footer_right a{
		margin:0 0 5px 0;
		padding:0;
		color:#ddd;
		text-decoration:none;
		display:block;
		}

	#global_footer #footer_right a:hover{
		opacity: 0.70;
		filter: alpha(opacity=70);
		-moz-opacity: 0.70;
		-ms-filter: "alpha(opacity=70)";
		}

#global_footer #footer_right_nolink{display:none;}




/* ----------------------------- rerative course ------------------------------------ */

.recommend_course_title{
	margin:5px;
	padding:0;
	height:30px;
	line-height:1.3;
		*line-height:1.2;
	color: #8EC0FF;
	overflow:hidden;
	}

#recommend_course_1_block{
	margin:0 0 0 20px;
	padding:0;
	position:relative;
	width:160px;
	float:left;
	}

	#recommend_course_1{
		display:none;
		}
	#recommend_course_1_detail{
		width:160px;
		height:160px;
		}
	#recommend_course_1_title{
		margin:0;
		padding:0;
		width: 151px;
		height: 40px;
		position: absolute;
			top: 114px;
				*top: 124px;
			left: 5px;
				*left: 4px;
		background-color: #000;
		overflow:hidden;
		}

#recommend_course_2_block{
	margin:0 0 0 40px;
	padding:0;
	position:relative;
	width:160px;
	float:left;
	}

	#recommend_course_2{
		display:none;
		}
	#recommend_course_2_detail{
		width:160px;
		height:160px;
		}
	#recommend_course_2_title{
		margin:0;
		padding:0;
		width: 151px;
		height: 40px;
		position: absolute;
			top: 114px;
				*top: 124px;
			left: 5px;
				*left: 4px;
		background-color: #000;
		overflow:hidden;
		}

#recommend_course_3_block{
	margin:0 0 0 40px;
	padding:0;
	position:relative;
	width:160px;
	float:left;
	}

	#recommend_course_3{
		display:none;
		}
	#recommend_course_3_detail{
		width:160px;
		height:160px;
		}
	#recommend_course_3_title{
		margin:0;
		padding:0;
		width: 151px;
		height: 40px;
		position: absolute;
			top: 114px;
				*top: 124px;
			left: 5px;
				*left: 4px;
		background-color: #000;
		overflow:hidden;
		}


/* ----------------------------- case_outline ------------------------------------ */

.case_outline_title{
	margin:10px 0;
	padding:0;
	font-size:14px;
	}


.case_outline{
	margin:0px !important;
	padding:0px !important;
	border :1px solid #cccccc !important;
}
.case_outline_th_1{
	width:65px !important;
	text-align :center !important;
	vertical-align :middle !important;
	background-color:#e8f5fc !important;
	border :1px solid #cccccc !important;
}
.case_outline_th_2{
	height:35px !important;
	background-color:#e8f5fc !important;
	border :1px solid #cccccc !important;

}
.case_outline_td{
	margin:0 !important;
	padding:5px !important;
	border :1px solid #cccccc !important;
	
}

.course_trait{
	margin:0 0 0 10px !important;
	padding:0 !important;
	border:1px solid #f00 !important;
}


/* ----------------------------- FOR SHIGOTORE TABLE ------------------------------------ */

.course_tannizyukou{
	margin:0px;
	padding:0px;
	width:700px;
	border:1px solid #cccccc  !important;
}


.course_tannizyukou_th{
	margin:20px;
	padding:10px;
	width:150px;
	border :1px solid #cccccc !important;
	background-color:#e8f5fc !important;
	text-align:center;
	vertical-align :middle;
}
.course_koumoku_th{
	margin:20px;
	padding:10px;
	width:150px;
	border :1px solid #cccccc !important;
	background-color:#f0f1f3;
}
.course_shousai_td{
	margin:20px;
	padding:10px;
	border:1px solid #cccccc;
	text-align:left;
	vertical-align :middle;
}
.course_code_td{
	margin:20px;
	padding:10px;
	width:890px;
	border:1px solid #cccccc;
	text-align:left;
}

.course_trait_title_1_td{
	margin:0px;
	padding:0px;
	border:1px solid #cccccc;
	width:8%;
	background-color:#67bd82; 
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	vertical-align :middle;	
	}


.course_trait_title_2_td{
	border:1px solid #cccccc;
	width:8%;
	background-color:#f8ac22; 
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	vertical-align :middle;		
}


.course_trait_title_3_td{
	border:1px solid #cccccc;
	width:8%; 
	color:#ffffff;
	font-weight:bold;	
	background-color:#7ccef5;
	text-align:center;
	vertical-align :middle;		
}

.course_trait{
	border:1px solid #cccccc;
	margin:0px;
	padding:0px;
	width:700px;
	border:1px solid #cccccc;
}
	

.course_trait_number_2_td{
	border:1px solid #cccccc;
	background-color:#f9bf46;
}
.course_trait_number_3_td{
	border:1px solid #cccccc;
	background-color:#a4dbf7;
}

.course_trait_subtitle_1_td{
	font-size: 12px;
	border:1px solid #cccccc;
	background-color:#bddfc2;
	vertical-align :middle;	
}
.course_trait_subtitle_2_td{
	font-size: 12px;
	border:1px solid #cccccc;
	background-color:#fcd58c;
	vertical-align :middle;	
	
}
.course_trait_subtitle_3_td{
	font-size: 12px;
	border:1px solid #cccccc;
	background-color:#c7e8fa;
	vertical-align :middle;	
}			
.course_trait_number_2_td{
	border:1px solid #cccccc;
	width="5%"
	background-color=#f9bf46
	vertical-align :middle;	
}
.course_trait_number_3_td{
	border:1px solid #cccccc;
	width="5%"
	background-color=#a4dbf7
	vertical-align :middle;	
}			
.course_trait_details_td{
	font-size: 12px;
	padding : 10px;
	border:1px solid #cccccc;
	width="32%"
}
.course_trait_detail_2_td{
	font-size: 12px;
	padding : 10px;
	border:1px solid #cccccc;
	width="35%"
}




#step_12 .test{
	background-color:#cccccc;
	}

#step_12 .koudou{
	background-color:#67bd82;
	}

#step_12 .keizoku{
	background-color:#f8ac22;
	}

#step_12 .shidou{
	background-color:#7ccef5;
	}

#step_12 .koudou1-4{
	background-color:#bddfc2;
	text-align :center;
	}

#step_12 .keizoku5-8{
	background-color:#fcd58c;
	text-align :center;
	}

#step_12 .shidou9-12{
	background-color:#c7e8fa;
	text-align :center;
	}

/* ============================ Tax ==================================== */
#price_block {
	margin: 0 15px 10px;
	padding: 5px 5px 10px;
	display: block;
	width: auto;
	border: 1px solid #CCC;
}

div.editArea p.price_ttl {
    margin: 5px;
    padding: 0;
    font-size: 12px;
    font-weight: bold;
    color: #666;
}
div.editArea p.price_dtl {
    margin: 0 5px;
    padding: 5px 0 0 8px;
    font-size: 12px;
    color: #666;
    background: rgba(0, 0, 0, 0) url(/tsukyocatalog/img/ttl_lbl_fee_dot.png) 0 10px no-repeat;
}

#taxanc {
    position: absolute;
    width: auto;
    left: 20px;
    top: 23px;
    color: #000000;
    font-size: 12px;
    font-weight: 600;
    display: inline-block;
    padding: 2px 5px;
    border: 1px solid #000000;
    border-radius: 3px;
    text-decoration: none;
    background: #f1c9dd;
    opacity: 0.7;
    box-shadow: 1px 1px 1px #cccccc;
    outline: none;
}
#taxanc:hover{
    background: #ffbdde;
    opacity: 1.0;
}


/* ============================ Edit contents ==================================== */

.edit_contents{
	margin:5px auto;
	padding:0;
	text-align:center;
}

.edit_contents_btn{
	margin:10px auto;
	padding:0;
	text-align:center;
	}

/* ============================ ToolTip style ==================================== */

.toolTip { /* This is the hook that the jQuery script will use */
	margin:0;
	padding: 0; /* This is need to make sure that the help icon is always visible */
	background: url(../img/ttl_lbl_fee_q.png) left 4px no-repeat ;
	width:155px;
	height:24px;
	color: #333;
	display:inline-block;
	cursor: help; 
	position: relative; /* This contains the .toolTipWrapper div that is absolutely positioned  */
}

	.toolTipWrapper { /* The wrapper holds its insides together */
		margin-left:-20px;
		width: 530px;
		position: absolute; /* Absolute will make the tooltip float above other content in the page */
		top: 15px;
		display: none; /* It has to be displayed none so that the jQuery fadein and fadeout functions will work */
		color: #333;
		font-weight: normal;
		font-size: 9pt; /* A font size is needed to maintain consistancy */
		letter-spacing:0.05em;
	}
	
		.toolTipTop { /* Top section of the tooltip */
			height: 30px;
			background: transparent url(../img/bubbleTop.png) left top no-repeat;
		}

		.toolTipMid { /* Middle section of the tooltip */
			padding: 0 0 0 10px;
			background: url(../img/bubbleMid.png) repeat-y top left;
		}
		
			.toolTipMid p.price_list{ /* Middle section of the tooltip */
				padding: 0 0 3px 10px;
				background: url(../img/ttl_lbl_fee_dot.png) left 3px no-repeat;
				width:500px;
			}

		.toolTipBtm { /* Bottom Section of the tooltip */
			height: 13px;
			background: transparent url(../img/bubbleBtm.png) left bottom no-repeat;
		}




@media print{
#print html{
	margin: 0 auto;
	padding: 0;
	width: 700px;
}
#print body {
	width: 700px;
	min-width: auto;
	-webkit-print-color-adjust: exact;
}
#print .n6_header{
	height: 60px;
}
#print img {
    page-break-before: auto;
    page-break-after: auto; 
    page-break-inside: avoid;
}
#print nav{
	display: none;
}
#print main{
	clear: both;
}
#print .n6_content{
	margin: 0 auto;
	float: none;
	width: 700px;
}
#print .n6_main-inner{
	margin: 0 auto;
	padding: 0;
	width: 700px;
	min-width: auto;
}
#print #header{
	margin: auto;
	width: 700px;
	min-width: auto;
}
#print #header.n6_header.cf {
	background:#cfd2d5;
}
#print #header.n6_header.cf .n6_header-nav {
	visibility: hidden;
	-moz-visibility: hidden;
}
#print #header.n6_header.cf .n6_header-nav .n6_header-menu-contact {
	visibility: hidden;
	-moz-visibility: hidden;
	background-color:#ffffff;
}
#print header ul.n6_gnav.cf {
	display: none;
}
/* 特別受講料 */
#print .fee_blk span.toolTip {
	display: none;
}
#print #course_excerpt .fee_blk dd {
	display: block;
}
#print .n6_breadcrumbs{
	display: none;
}
#print .n6_main-inner {
  margin:0px auto 0;
}
#print div.editArea {
	margin: 0 auto;
  width: 700px;
}
#print #logo_blk {
	display: none;
}
#print #container {
	border: 0px solid #ccc;
	box-shadow: 0 0 0px #ccc;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0px 0px 0px #ccc;
}
#print #logo_blk_print{
	display: block;
}
#print #main_head {
	box-shadow: 0 0px 0px #CCC;
	-webkit-box-shadow: 0 0px 0px #CCC;
	-webkit-box-shadow: 0 0px 0px #CCC;
	box-shadow: 0 0px 0px #CCC;
}
#print .n6_pageinfo {
	display: none;
}
#print #navi {
	display: none;
}
#print .n6_sidenav {
	display: none;
}
#print .title_3_head {
	border-left: 0px dotted #aaa;
	background-color: #fff;
}
#print .n6_contact-area {
	display: none;
}
#print .n6_section-title {
	display: none;
}
#print ul.n6_case-list {
	display: none;
}
#print #price_block {
	display: none;
}
#print div.editArea .navi_h3 {
	background: #e8f5fc;
}
#print .n6_mod-sns {
	display: none;
}
#print .n_curr_catalog a {
	padding: 0;
	background: none;
}
/* footer */
#print .n6_footer{
	width: 100%;
	min-width: auto;
	margin-left: auto;
	margin-right: auto;
}
#print .n6_footer-contact, #print .n6_footer-sitemap.cf, #print .n6_footer-bnrarea.sp-none, #print #pagetop a {
	display:none;
}
#print .n6_footer-info {
	padding: 12px 0;
	text-align: right;
	background:rgb(82, 86, 89);
	margin: 0 auto;
	width: 700px;
}
#print .n6_footer-info ul {
	display:none;
}
#print .navi_content{
	page-break-before: auto;
	page-break-after: auto; 
	page-break-inside: avoid;
	position: relative;
	display: block;
}
#print .navi_content img{
		page-break-before: auto;
		page-break-after: auto; 
		page-break-inside: avoid;
		position: relative;
		display: block;
	}
	#print .huki img{
		max-width: 50%!important;
	}
	#print #nav_area, #print #n_voice, #print #voice{
		display: none;
	}
	#print .n6_copyright{
		margin-right: 10px;
	}
	#print #catch_copy { 
		page-break-before:avoid;
		page-break-inside: auto;
	}
	#print #catch_copy img{ 
		page-break-before:avoid;
		page-break-inside: auto;
	}

}









